from django.db import models


class Knjiga(models.Model):
    idk = models.AutoField(db_column='IdK', primary_key=True)  # Field name made lowercase.
    naslov = models.CharField(db_column='Naziv', max_length=100)  # Field name made lowercase.
    cena = models.IntegerField(db_column='Cena')  # Field name made lowercase.

    class Meta:
        managed = False
        db_table = 'knjiga'
